import React, { Component } from 'react'
import { View, Text } from 'react-native'
import { StackNavigationProp } from '@react-navigation/stack'


type Props = {
    route: {},
    navigation: StackNavigationProp<CustomPromtModal>,
}


export default class CustomPromtModal extends Component<Props>
{
    constructor(props)
    {
        super(props)

        this.state = {

        }
    }


    render()
    {
        return (
            <View>
                <Text> CustomPromtModal </Text>
            </View>
        )
    }

}
